#6. Реализовать функцию int_func(), принимающую слово из маленьких латинских букв и возвращающую его же,
# но с прописной первой буквой. Например, print(int_func(‘text’)) -> Text.
#Продолжить работу над заданием. В программу должна попадать строка из слов, разделенных пробелом. Каждое слово состоит из латинских букв в нижнем регистре.
# Сделать вывод исходной строки, но каждое слово должно начинаться с заглавной буквы.
# Необходимо использовать написанную ранее функцию int_func().
slovo = str(input('Введите слово с маленькой буквы:'))
def int_func(slovo: str):
    return slovo.title()
print(int_func(slovo))
stroka = str(input('Введите строку'))
stroka_list = stroka.split(' ')
for slovo in stroka_list:
    #print(f'Было: {slovo}, Стало: {int_func(slovo)}', end=' ')
    print(f'{int_func(slovo)}', end=' ')
